@charset "UTF-8";
/* Sass Document */
.post-cat {
  margin-bottom: 15px;
}
.post-cat span {
  display: inline-block;
  font-weight: bold;
  font-size: 14px;
  padding: 5px 10px 5px 10px;
}
.post-cat span i {
  padding-right: 1rem;
}
.post-cat span.qa-cat {
  color: #444;
  background: #090;
  font-size: 14px;
}
.post-cat span.single-cat {
  display: inline-block;
  color: #fff;
  background: #090;
}

.post-date {
  color: #888888;
  text-align: right;
  font-weight: bold;
}
.post-date > i {
  padding-right: 1rem;
}
.post-date > a {
  color: #fff;
  font-size: 18px;
  display: inline-block;
  text-align: center;
  width: 60px;
  padding: 0 0 3px;
  margin-left: 10px;
}
.post-date .share-fb {
  background: #1877f2;
}
.post-date .share-tw {
  background: #1da1f2;
}

.single_content {
  border-bottom: 2px solid #242e36;
}
.single_content h2, .single_content h3, .single_content h4, .single_content h5, .single_content h6, .single_content blockquote, .single_content > p, .single_content ul, .single_content ol, .single_content dl, .single_content address, .single_content pre {
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  .single_content h2, .single_content h3, .single_content h4, .single_content h5, .single_content h6, .single_content blockquote, .single_content > p, .single_content ul, .single_content ol, .single_content dl, .single_content address, .single_content pre {
    margin-bottom: 20px;
  }
}
.single_content h2 {
  text-align: center;
  border-bottom: 5px double #090;
  padding-bottom: 15px;
  font-size: 36px;
}
@media screen and (max-width: 680px) {
  .single_content h2 {
    font-size: 26px;
    padding-bottom: 8px;
  }
}
.single_content h3 {
  font-size: 26px;
  padding: 10px 0 10px 20px;
  border-bottom: #339933 2px solid;
  border-left: #339933 10px solid;
}
@media screen and (max-width: 680px) {
  .single_content h3 {
    font-size: 22px;
    padding-left: 10px;
  }
}
.single_content h4 {
  position: relative;
  padding: 1rem 2rem calc(1rem + 10px);
  background: #9c9;
  font-size: 28px;
}
.single_content h4 a {
  position: relative;
}
@media screen and (max-width: 680px) {
  .single_content h4 {
    font-size: 22px;
    padding: 0.5rem 1rem calc(0.5rem + 5px);
  }
}
.single_content h4:before {
  position: absolute;
  top: -7px;
  left: -7px;
  width: 100%;
  height: 100%;
  content: "";
  border: 2px dashed #090;
}
@media screen and (max-width: 680px) {
  .single_content h4:before {
    top: -5px;
    left: -5px;
  }
}
.single_content h5 {
  position: relative;
  padding: 1.5rem 1rem;
  font-size: 28px;
}
@media screen and (max-width: 680px) {
  .single_content h5 {
    padding: 0.8rem 0.5rem;
    font-size: 20px;
  }
}
.single_content h5:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 10px;
  content: "";
  background-image: -webkit-repeating-linear-gradient(135deg, #090, #090 1px, transparent 2px, transparent 5px);
  background-image: repeating-linear-gradient(-45deg, #090, #090 1px, transparent 2px, transparent 5px);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
@media screen and (max-width: 680px) {
  .single_content h5:after {
    height: 5px;
  }
}
.single_content h6 {
  padding: 0.5rem 1.5rem;
  border-left: 10px double #090;
  background: #dce0e3;
  font-size: 22px;
}
@media screen and (max-width: 680px) {
  .single_content h6 {
    padding: 0.5rem 1rem;
    font-size: 18px;
  }
}
.single_content blockquote {
  position: relative;
  padding: 10px 10px 10px 32px;
  box-sizing: border-box;
  font-style: italic;
  color: #464646;
  background: #f4f4f4;
}
.single_content blockquote:before {
  display: inline-block;
  position: absolute;
  top: -6px;
  left: -15px;
  content: "“";
  font-family: sans-serif;
  color: #fad452;
  font-size: 70px;
  line-height: 1;
  z-index: 2;
}
.single_content blockquote:after {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  border-width: 0 0 40px 40px;
  border-style: solid;
  border-color: transparent #ffffff;
}
.single_content blockquote > p {
  position: relative;
  padding: 0;
  margin: 10px 0;
  z-index: 3;
  line-height: 2.4rem;
}
.single_content blockquote cite {
  display: block;
  text-align: right;
  color: #888888;
  font-size: 0.9em;
}
.single_content p {
  line-height: 2.4rem;
}
@media screen and (max-width: 768px) {
  .single_content p {
    line-height: 2rem;
  }
}
.single_content table {
  width: 100%;
  margin: 0 auto 40px;
  padding: 0;
  border-collapse: collapse;
}
.single_content table thead {
  background: #eee;
}
@media screen and (max-width: 680px) {
  .single_content table thead {
    display: none;
  }
}
.single_content table tr {
  border: 1px solid #bbb;
}
.single_content table th, .single_content table td {
  padding: 0.8rem 1.3rem;
  border-right: 1px solid #bbb;
}
@media screen and (max-width: 680px) {
  .single_content table th, .single_content table td {
    display: block;
    width: 100%;
    border-right: none;
    border-bottom: 1px solid #bbb;
  }
  .single_content table th:last-child, .single_content table td:last-child {
    border-bottom: none;
  }
}
@media screen and (max-width: 680px) {
  .single_content table th {
    background: #eee;
  }
}
.single_content dl {
  line-height: 2.4rem;
}
.single_content dl dt {
  margin-top: 1em;
  padding: 1em 2em;
  background-color: #eee;
  color: #090;
  font-weight: bold;
}
@media screen and (max-width: 680px) {
  .single_content dl dt {
    padding: 0.5em 1em;
  }
}
.single_content dl dd {
  padding: 1em 2em;
  margin-left: 0;
  border-width: 0 2px 2px;
  border-style: none solid solid;
  border-color: #eee;
}
@media screen and (max-width: 680px) {
  .single_content dl dd {
    padding: 0.5em 1em;
  }
}
.single_content ul {
  list-style-type: none;
  padding-left: 30px;
}
@media screen and (max-width: 680px) {
  .single_content ul {
    padding-left: 15px;
  }
}
.single_content ul > li {
  margin: 10px 0;
  position: relative;
  padding-left: 10px;
}
@media screen and (max-width: 680px) {
  .single_content ul > li {
    padding-left: 5px;
  }
}
.single_content ul > li:after, .single_content ul > li:before {
  display: block;
  content: "";
  position: absolute;
}
.single_content ul > li:after {
  top: 0.35em;
  left: -1.2em;
  width: 20px;
  height: 20px;
  background-color: #fad452;
  border-radius: 100%;
}
.single_content ul > li:before {
  z-index: 2;
  top: 0.8em;
  left: -0.8em;
  width: 6px;
  height: 6px;
  border-right: 1px solid #01578b;
  border-bottom: 1px solid #01578b;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.single_content ul > li ul {
  padding-left: 20px;
}
.single_content ul > li ul > li {
  padding-left: 0;
}
.single_content ul > li ul > li:after {
  display: block;
  content: "";
  position: absolute;
  top: 0.5em;
  left: -1em;
  width: 6px;
  height: 6px;
  background-color: #fff;
  border-radius: 0;
  border-right: 1px solid #666;
  border-bottom: 1px solid #666;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.single_content ul > li ul > li:before {
  top: 0;
  left: 0;
  width: 0;
  height: 0;
  border: none;
}
.single_content ol {
  counter-reset: list;
  list-style-type: none;
  padding-left: 30px;
}
.single_content ol > li {
  position: relative;
  line-height: 30px;
  margin: 10px 0;
}
.single_content ol > li:before {
  counter-increment: list;
  content: counter(list);
  position: absolute;
  left: -35px;
  width: 30px;
  height: 30px;
  background: #fad452;
  text-align: center;
  color: #01578b;
  font-weight: bold;
  top: 15px;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media screen and (max-width: 680px) {
  .single_content ol > li ol {
    padding-left: 20px;
  }
}
.single_content ol > li ol li:before {
  background: #fff;
  color: #aaa;
  font-weight: bold;
}
.single_content address {
  border: 2px dashed #aaa;
  padding: 1.5rem;
}
@media screen and (max-width: 680px) {
  .single_content address {
    padding: 0.8rem;
  }
}
.single_content address > p {
  margin-bottom: 0;
}
.single_content code {
  font-family: "Noto Sans JP";
  font-style: italic;
  display: inline-block;
  background: #f4f4f4;
  color: #464646;
  padding: 0 10px;
}
.single_content pre {
  font-family: "Noto Sans JP";
  font-style: italic;
  background: #f4f4f4;
  color: #464646;
  padding: 20px 20px;
  white-space: pre-wrap;
  line-height: 1.4rem;
}
@media screen and (max-width: 680px) {
  .single_content pre {
    padding: 10px 10px;
  }
}
.single_content img {
  max-width: 100%;
  height: auto !important;
}
.single_content .alignleft {
  float: left;
  margin: 0 20px 0 0;
}
@media screen and (max-width: 680px) {
  .single_content .alignleft {
    max-width: 150px;
  }
}
.single_content .alignright {
  float: right;
  margin: 0 0 0 20px;
}
@media screen and (max-width: 680px) {
  .single_content .alignright {
    max-width: 150px;
  }
}
.single_content .aligncenter {
  margin: 0 auto;
}
.single_content .wp-caption-text {
  color: #888;
  font-size: 0.9rem;
  line-height: 1.6rem;
}
.single_content .link-btn-pmp {
  text-align: center;
}
.single_content .link-btn-pmp a {
  display: inline-block;
  width: 315px;
  margin: 0 auto;
  font-size: 24px;
  color: #2c2c2c;
  font-weight: bold;
  background: #339933;
  box-shadow: 0px 0px 0px 5px #339933;
  border: solid 2px white;
  padding: 1rem 0;
}
@media screen and (max-width: 680px) {
  .single_content .link-btn-pmp a {
    font-size: 18px;
  }
}
.single_content .link-btn-hp {
  text-align: center;
}
.single_content .link-btn-hp a {
  display: inline-block;
  width: 315px;
  margin: 0 auto;
  font-size: 24px;
  color: #fff;
  font-weight: bold;
  background: #00558b;
  box-shadow: 0px 0px 0px 5px #00558b;
  border: solid 2px white;
  padding: 1rem 0;
}
@media screen and (max-width: 680px) {
  .single_content .link-btn-hp a {
    font-size: 18px;
  }
}
.single_content .link-btn-foreign {
  text-align: center;
  font-weight: bold;
}
.single_content .link-btn-foreign a {
  display: inline-block;
  width: 326px;
  margin: 0 auto;
  font-size: 18px;
  color: #2c2c2c;
  background: #fff3c9;
  border-top: solid 7px #339933;
  padding: 1rem 0;
}
@media screen and (max-width: 680px) {
  .single_content .link-btn-foreign a {
    font-size: 18px;
  }
}
.single_content .link-btn-foreign span.viet {
  font-size: 14px;
}
.single_content .link-flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin-bottom: 30px;
}
@media screen and (max-width: 680px) {
  .single_content .link-flex {
    flex-wrap: wrap;
  }
}
.single_content .item-50 > p {
  width: 50%;
}
@media screen and (max-width: 680px) {
  .single_content .item-50 > p {
    width: 100%;
    margin-bottom: 30px;
  }
}

.single_content {
  padding: 0 30px 60px;
}
@media screen and (max-width: 768px) {
  .single_content {
    padding: 0;
  }
}
.single_content > div {
  max-width: 100%;
}

.entry-keyword {
  display: flex;
  padding: 0;
  margin: 30px 0 0;
}
.entry-keyword a {
  display: block;
  margin-right: 10px;
  position: relative;
  padding: 5px 10px 5px 30px;
  background: #ccc;
  color: #444;
  border-radius: 15px 0px 0px 15px;
  font-size: 14px;
  font-weight: bold;
  cursor: pointer;
}
.entry-keyword a:after {
  content: "";
  display: block;
  position: absolute;
  width: 14px;
  height: 14px;
  top: 7px;
  left: 5px;
  background: #fff;
  border-radius: 10px;
}
@media screen and (max-width: 680px) {
  .entry-keyword a {
    font-size: 12px;
  }
}

#contents {
  padding: 60px 0 0 !important;
}

.clickMap {
  text-align: center;
}

.tantou-container {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
}
@media screen and (max-width: 768px) {
  .tantou-container {
    flex-wrap: wrap;
  }
}

table.tantou-shibu {
  width: 48%;
}
@media screen and (max-width: 768px) {
  table.tantou-shibu {
    width: 100%;
    table-layout: fixed;
  }
}
table.tantou-shibu th {
  background: #eee;
}
table.tantou-shibu td {
  text-align: center;
}
@media screen and (max-width: 680px) {
  table.tantou-shibu th, table.tantou-shibu td {
    display: table-cell !important;
    border-right: 1px solid #bbb;
    width: 50%;
  }
}

.shibu-list-area {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  flex-wrap: wrap;
}
.shibu-list-area .block-shibu {
  width: 32%;
  border: 3px solid #00558b;
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  .shibu-list-area .block-shibu {
    width: 48%;
  }
}
@media screen and (max-width: 680px) {
  .shibu-list-area .block-shibu {
    width: 100%;
    margin-bottom: 20px;
  }
}
.shibu-list-area .block-shibu .shibu-name {
  text-align: center;
  border-bottom: 3px dotted #00558b;
  padding: 10px 5px 10px;
  font-size: 24px;
  font-weight: bold;
}
.shibu-list-area .block-shibu .shibu-name a {
  color: #00558b;
}
.shibu-list-area .block-shibu .shibu-info {
  padding: 20px 20px 0;
}
.shibu-list-area .block-shibu .shibu-info .shibu-add, .shibu-list-area .block-shibu .shibu-info .shibu-poster {
  margin-bottom: 20px;
}
.shibu-list-area .block-shibu .shibu-info .shibu-poster {
  text-align: center;
  height: 308px;
}
.shibu-list-area .block-shibu .shibu-info .shibu-poster img {
  border: 1px solid #333;
  max-width: 215px;
}
@media screen and (max-width: 680px) {
  .shibu-list-area .block-shibu .shibu-info .shibu-poster {
    height: auto;
  }
}
.shibu-list-area .block-shibu .shibu-info .link-btn-hp a, .shibu-list-area .block-shibu .shibu-info .link-btn-pmp a {
  width: 100% !important;
  font-size: 20px;
  padding: 0.1rem 0;
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .shibu-list-area .block-shibu .shibu-info .link-btn-hp a, .shibu-list-area .block-shibu .shibu-info .link-btn-pmp a {
    font-size: 16px;
  }
}
.shibu-list-area .block-shibu .shibu-info .link-btn-shibu a {
  display: inline-block;
  width: 100%;
  font-size: 18px;
  padding: 0.1rem 0;
  margin-bottom: 20px;
  background: #5c9ee7;
  color: #fff;
  font-weight: bold;
  text-align: center;
}

.link-btn-other {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 60px;
}
@media screen and (max-width: 680px) {
  .link-btn-other {
    margin-bottom: 30px;
  }
}
.link-btn-other .btn-01, .link-btn-other .btn-02 {
  text-align: center;
  width: 48%;
}
@media screen and (max-width: 680px) {
  .link-btn-other .btn-01, .link-btn-other .btn-02 {
    width: 100%;
    margin-bottom: 30px;
  }
}
.link-btn-other .btn-01 a, .link-btn-other .btn-02 a {
  color: #2c2c2c;
  display: block;
  font-size: 20px;
  font-weight: bold;
  padding: 15px 0;
}
.link-btn-other .btn-01 a {
  border-bottom: 2px solid #13AE67;
  border-left: 10px solid #13AE67;
  background: #ebfaf2;
}
.link-btn-other .btn-02 a {
  border-bottom: 2px solid #339933;
  border-left: 10px solid #339933;
  background: #fff9e3;
}

#archive {
  padding: 0;
  margin-bottom: 40px;
}

.single-2column {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.single-2column .single_content, .single-2column .news-list {
  width: 75%;
  padding-right: 20px;
}
@media screen and (max-width: 680px) {
  .single-2column .single_content, .single-2column .news-list {
    width: 100%;
    margin-bottom: 30px;
    padding: 0;
  }
}
.single-2column #sidebar {
  width: 25%;
  padding-left: 20px;
}
.single-2column #sidebar h3 {
  font-size: 20px;
  padding: 10px 0 10px 20px;
  border-bottom: #339933 2px solid;
  border-left: #339933 10px solid;
  margin-bottom: 30px;
}
@media screen and (max-width: 680px) {
  .single-2column #sidebar h3 {
    font-size: 22px;
    padding-left: 10px;
  }
}
@media screen and (max-width: 680px) {
  .single-2column #sidebar {
    width: 100%;
    margin-bottom: 30px;
    padding: 0;
  }
}
.single-2column #sidebar .widget_categories {
  margin-bottom: 30px;
}
.single-2column #sidebar .widget_categories ul {
  list-style-type: none;
  padding: 0 15px 20px;
}
.single-2column #sidebar .widget_categories li {
  padding: 5px;
  border-bottom: 1px solid #ddd;
}
.single-2column #sidebar .screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
}
.single-2column #sidebar .widget_archive select {
  width: 100%;
  padding: 0 10px;
  margin: 0 auto;
  border: 1px solid #bbb;
  border-radius: 3px;
  height: 3em;
}

#news {
  padding: 60px 0 120px;
}

.news-list {
  list-style-type: none;
  margin-bottom: 40px;
}
.news-list > li {
  border-bottom: 1px solid #9c9c9c;
}
.news-list > li a {
  color: #2c2c2c;
  display: flex;
  flex-wrap: wrap;
  padding: 20px 0;
}
.news-list > li .news-1st-block {
  width: 280px;
}
.news-list > li .news-2nd-block {
  width: calc(100% - 280px);
  padding-top: 6px;
  font-weight: bold;
  font-size: 18px;
}
@media screen and (max-width: 680px) {
  .news-list > li .news-2nd-block {
    width: 100%;
  }
}
.news-list > li span.news-cat {
  display: inline-block;
  width: 120px;
  text-align: center;
  padding: 6px 10px;
  background: #00558b;
  color: #fff;
  font-size: 16px;
  margin-right: 20px;
}
.news-list > li span.news-date {
  color: #888888;
  font-size: 14px;
}

.news-more {
  text-align: center;
  font-size: 20px;
}
.news-more a {
  color: #00558b;
  font-weight: bold;
}
.news-more span {
  display: inline-block;
  margin-right: 20px;
}

span.search-small {
  font-size: 16px;
}

.search-list > div {
  border-bottom: 1px solid #9c9c9c;
}
.search-list a {
  display: block;
  padding: 20px 0;
}
.search-list .search-title {
  color: #00558b;
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 20px;
}
.search-list .search-txt {
  color: #2c2c2c;
}

.wp-block-gallery ul {
  padding-left: 0;
}
.wp-block-gallery ul > li {
  padding-left: 0;
}
.wp-block-gallery ul > li:before, .wp-block-gallery ul > li:after {
  display: none;
}

figure.wp-block-embed-youtube {
  text-align: center !important;
}

/*アマビエ*/
/*-----------------------------------------------------
アマビエイラストコンテスト
-----------------------------------------------------*/
.area_contents {
  width: 90%;
  margin: 0 auto 100px auto;
}
.area_contents a {
  color: #CC0000;
  text-decoration: underline;
}
.ttl_amabie {
  text-align: center;
  color: #ff6699;
  font-size: 34px;
  line-height: 120%;
  font-weight: bold;
  margin-top: 60px;
}
.lead {
  text-align: center;
  color: #ff6699;
  font-size: 20px;
  border-top: #ff6699 2px dotted;
  border-bottom: #ff6699 2px dotted;
  padding: 20px;
  margin: 0 auto;
}
.date {
  text-align: right;
  font-size: 14px;
  margin: 10px auto 60px auto;
}
.stxt {
  font-size: 12px;
}
/*PC*/
.area_pickup {
  width: 90%;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  margin: 20px auto;
}
.box_pickup {
  width: 280px;
}
.box_pickup img {
  float: left;
  width: 160px;
  border: #ccc 1px solid;
  padding: 2px;
  margin-right: 10px;
}
.box_pickup p {
  padding-top: 40px;
}
.area_pickup2 {
  width: 90%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 20px auto;
}
.box_pickup2 {
  width: 150px;
  text-align: left;
  margin: 0 20px;
}
.box_pickup2 img {
  width: 140px;
  border: #ccc 1px solid;
  padding: 2px;
  margin: 20px 0 0 0;
}
.box_pickup2 p {
  padding-top: 10px;
  margin: 0;
}
/*SP*/
@media screen and (max-width : 768px) {
  .area_contents {
    width: 95%;
  }
  .area_pickup {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    margin: 20px auto;
  }
  .box_pickup {
    width: 90%;
    margin: 0 auto;
  }
  .box_pickup img {
    float: left;
    width: 60%;
    border: #ccc 1px solid;
    padding: 2px;
    margin: 20px 20px 0 0;
  }
  .box_pickup p {
    padding-top: 40px;
  }
  .area_pickup2 {
    width: 90%;
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    margin: 20px auto;
  }
  .box_pickup2 {
    width: 40%;
    text-align: left;
    margin: 0 10px;
  }
  .box_pickup2 img {
    width: 100%;
    border: #ccc 1px solid;
    padding: 2px;
    margin: 20px 0 0 0;
  }
  .box_pickup2 p {
    padding-top: 10px;
    margin: 0;
  }
  .stxt {
    font-size: 80%;
  }
}
.mt40 {
  margin-top: 40px;
}
.imp {
  text-decoration: underline wavy #CC0000;
}
h2 {
  margin: 60px 0 0 0;
}